.simply-countdown {
  overflow: hidden;
  display: table;
  margin:auto;
}
.simply-countdown > .simply-section {
  width: 50px;
  height: 50px;
  padding: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  float: left;
  margin: 10px;
  background: var(--pink);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 50%
}
.simply-countdown > .simply-section .simply-amount,
.simply-countdown > .simply-section .simply-word {
  display: block;
  text-align: center;
  
}

.simply-countdown > .simply-section .simply-amount {
    font-size: 1.6rem;
}
